{
    "$schema": "http://json.schemastore.org/tsconfig",
    "line_endings": "unix",
    "compilerOptions": {
        "module": "esnext",
        "noImplicitReturns": true,
        "noImplicitThis": true,
        "noUnusedLocals": true,
        "noUnusedParameters": true,
        "strict": true,
        "outDir": "build/js",
        "sourceMap": true,
        "allowSyntheticDefaultImports": true,
        "forceConsistentCasingInFileNames": true,
        "removeComments": true,
        "typeRoots": [
            "./@types"
        ],
        "target": "es3"
    },
    "include": [
        "src/ts/**/*.ts"
    ]
}